.form-request-a-rep .js-form-type-checkbox label .text:after {display: none!important;}
.form-request-a-rep .js-form-type-checkbox.required .text:after {
    display: inline-block!important;
    width: 6px;
    height: 6px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    background-image: url(/core/misc/icons/ee0000/required.svg);
    background-repeat: no-repeat;
    background-size: 6px 6px;
}

.webform-confirmation {
  display: block;
  max-width: 100%;
  width: 100%;
}

.form-type-checkbox.form-item-contact-consent{margin-bottom:18px!important;}
.form-type-checkbox.form-item-contact-consent label .text::after {background-image:none!important;}